type: object
properties:
  statusCode:
    description: Status Code
    type: integer
    example: 500
  message:
    description: Message
    type: string
    example: An internal server error occurred
  error:
    description: Error Message
    type: string
    example: Internal Server Error